* {
	margin: 0;
	padding: 0;
}
img {
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
	border: none;
}
h1 {
	margin: 0;
	padding: 0;
	border: none;
}
body {
	margin-top: 0px;
	margin-bottom: 0px;
}
#wrapper {
	background: 878px;
	width: 738px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
}
#menu {
	margin: 0px;
	padding: 0px;
	border: none;
	width: 130px;
	height: 300px;
	position: absolute;
	top: 130px;
	left: 0px;
}
.button {
	margin: 0px;
	padding: 0px;
	border: none;
	width: 130px;
}
.button td{
	margin: 0px;
	padding: 0px;
	border: none;
	width: 130px;
	height: 10px;
}
#scroll {
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
	overflow-y: scroll;
	width: 550px;
	height: 180px;
	border: none;
}
#new {
	border: none;
	height: auto;
	width: 540px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 555px;
	left: 150px;
}
.new {
	border: none;
	height: auto;
	width: 530px;
	margin: 0px;
	padding: 0px;
}
.new td {
	margin: 0px;
	padding: 0px;
	border: none;
	height: auto;
}
.new p {
	vertical-align: top;
	font-family: "lr oSVbN", Osaka, "qMmpS@Pro W3";
	font-size: 12px;
	margin-left: 5px;
	margin-bottom: 5px;
}
.new img {
	margin-left: 5px;
	margin-bottom: 2px;
}
.stop {
	text-indent: 1em;
	font-weight: bold;
}
.contact {
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 500px;
	height: 50px;
	position: absolute;
	top: 780;
	left: 150px;
}
.contact p {
	margin: 0px 0px 2px 5px;
	padding: 0px;
	border: 0px;
	font-family:"lr oSVbN", Osaka, "qMmpS@Pro W3";
	font-size: 12px;
	line-height: 1.2em;
}
.maint {
	vertical-align: top;
	margin: 20px 50px 30px 30px;
	padding: 0px;
	border: 0px;
	font-family:"lr oSVbN", Osaka, "qMmpS@Pro W3";
	font-size: 14px;
}
.maint p{
	vertical-align: top;
	font-family: "lr oSVbN", Osaka, "qMmpS@Pro W3";
	font-size: 12px;
	margin-left: 5px;
	margin-bottom: 5px;
}
.secretariat {
	margin: 2px 0px 2px 5px;
	padding: 0px;
	border: 0px;
	font-family:"lr oSVbN", Osaka, "qMmpS@Pro W3";
	font-size: 12px;
	font-weight: bold;
}
#umin {
	position: absolute;
	top: 335px;
	left: 240px;
	width: 530px;
}
#umin p {
	font-size: 12px;
	margin: 3px 10px;
}
.bold {
	font-weight: bold;
	color: #000099;
}
.bgBottom {
	background-image: url("../images/bgcont_b.jpg");
	background-repeat: no-repeat;
	background-position: bottom left;
}